
.STYLE3 {
    MARGIN: 0px 15px;
}
.index_user_info_jianjie>span {
    display: inline-block;
    padding: 0 1px;
    margin: 0 1px;
}
.index_user_info_diqu>span {
    display: inline-block;
    margin: 0 1px;
    padding: 0 1px;
}
.index_user_info_diqu>span.provincename {
    background: #ece7f9;
    padding: 0 4px;
    border-radius: 5px;
    color: #7d59de;
    font-weight: 600;
}
.index_user_info_diqu>span.cityname {
    background: #673ab7;
    padding: 0 4px;
    border-radius: 5px;
    color: #ffffff;
    background-image: linear-gradient(89deg, #854dd4, #7367ec);
    font-weight: 600;
}
.index_user_info_diqu>span.areaname {
    background: #dcd3f4;
    padding: 0 4px;
    border-radius: 5px;
    color: #673ab7;
    font-weight: 600;
}
.index_user_info_diqu {
    overflow: inherit;
    text-overflow: inherit;
}
.STYLE3>.CitySelected {
    background: #0098f0;
    padding: 0 5px;
    border-radius: 5px;
    font-weight: 600;
    color: #f4f2ff;
}
.STYLE3>.AreaSelected {
    background: #e4f0f8;
    padding: 0 4px;
    border-radius: 5px;
    font-weight: 600;
    color: #1084c7;
    border: 1px solid #a0becf;
    box-shadow: 3px 3px #0098f0;
    height: 20px;
    line-height: 20px;
}